logger.root.level=info
logger.root.path=/data/logs/
####################### mysql ###############################
spring.datasource.url=jdbc:mysql://rm-bp1e2451m5olnc4g6qo.mysql.rds.aliyuncs.com/liucheng_open?allowMultiQueries=true&useUnicode=true&characterEncoding=utf8&useSSL=false
spring.datasource.username=liucheng
spring.datasource.password=liucheng123@
#######################redis###############################
spring.redis.host=39.99.217.107
spring.redis.password=hnylredis@
spring.redis.port=6379
spring.redis.database=0
####################### uploader config ###############################
uploader.max-size=20480000
uploader.file-host=http://47.114.32.188:9800/src
uploader.allow-file-types=jpg,jpeg,png,gif
uploader.save-path=/data/uploads
####################### spider config ###############################
spider.phantomjs_executable_path_property=/data/phantomjs-2.1.1-linux-x86_64/bin/phantomjs
